.related_post.wp_rp{list-style-type:none;list-style-position:inside;padding:0px;margin:0px;font-size:12px;}
.related_post.wp_rp li{padding:10px 0;float:left;}
.related_post.wp_rp li img{margin-right:35px;vertical-align:text-top;}
.wp_rp_title{display:block;max-width:51px !important;max-width:95px !important;}
.art-postcontent a{color:#47110e !important;font-weight:bold !important;}
.art-postcontent a:hover{color:#915b58 !important;font-weight:bold;}
.pla1{background:url("images/pal1.jpg")no-repeat;}
.logo{color:#7b3720;}
.art-hmenu > li >a:hover{color:black;}
.planshet{position:relative;background:url("images/header11.png") no-repeat center center;min-height:480px;}
.shuhl{position:inline;z-index:1;top:0px;left:105px;}
.shuhr{position:absolute;z-index:1;right:150px;top:-3px;}
.sidright{margin:0px 8px;}
.tel{font-size:25px;color:#7b3720;margin:9px 23px;}
.pla1.sect.full{}
header{background:url("images/fon.jpg") no-repeat center center;background-size:cover;}
.logo.fz30{font-weight:bold;letter-spacing:8px;}
.ml10{margin-left:10px;}
a.button.button-blue.art-button{background:url("images/knop.png");display:block;width:350px;height:66px;color:#6c3a26;padding-top:17px;font-size:23px;font-weight:bold;text-decoration:uppercase;}
a.button.button-blue.art-button:hover{background:url("images/knop.png");display:block;width:350px;height:66px;color:#6c3a26;padding-top:17px;font-size:23px;font-weight:bold;text-decoration:uppercase;opacity:0.75;}
.art-postmetadatafooter{display:none!important;}
p{color:#805948;}
@media (min-width:970px){#header{position:relative;min-height:480px;}
.art-hmenu-box{position:absolute;left:0;bottom:10px;}
}
.art-hmenu{margin:5px 33px;padding:5px 0;}
.art-hmenu > li{float:left;padding:0 8px;color:#7b3720;list-style:none outside none;border-right:1px solid;}
.art-hmenu > li:last-child{border-right:none;}
.art-hmenu > li >a{color:#47110E;text-transform:uppercase;letter-spacing:-0.08em;font-size:16px;font-weight:bold;text-decoration:none;}
.dd{position:relative;}
.tens{bottom:-25px;position:absolute;right:121px;}
.tenya{bottom:7px;position:absolute;right:44px;}
.tenya1{position:absolute;bottom:23px;right:27px;}
.art-blockcontent-body{position:relative;}
.ml30{margin-left:-36px;}
.pd20{padding:0 20px}
.headerbot{background:url("images/pal2.jpg") no-repeat;width:100%;}
.mt10{margin-top:10px;}
.logo.fz30 > a{display:inline-block;padding:4px 100px;}
.logo.fz30 > a:hover{color:#7b3720;}
.bxslider li{display:none;}
.slider .bx-wrapper img{width:828px;height:373px;display:block;margin:5px 27px;border-radius:25px;}
.direct{display:inline-block;}
.rightmenu{background:url("images/menuleft1.png") no-repeat 0 0;min-height:390px;z-index:999;}
.rightmenu a{font-size:17px;color:white;line-height:38px;}
.maxh50{max-height:50px;}
.rightmenu2{background:url("images/menuleft2.png") no-repeat 0 0;height:791px;}
.white{color:white;}
.fz18{font-size:18px;}
h3, .h3{font-size:18px;}
.rightmenu2 a{font-size:18px;color:white;line-height:28px;}
.art-postheader{text-align:center;background:url("images/zag.jpg") no-repeat scroll center 3px/cover rgba(0, 0, 0, 0);padding:20px 0px;color:white;margin-top:1px;height:79px;font-size:28px;line-height:39px;}
.art-postheader > a{color:white;font-size:28px;pointer-events:none;}
.imgcont.text-center > p>img{border:5px solid #7b3720;}
.titmen.text-center{border-bottom:1px solid;color:white;font-size:27px;margin-left:52px;max-width:256px;padding-top:15px;}
.titmen2.text-center{border-bottom:1px solid;color:white;font-size:27px;margin-left:88px;max-width:256px;padding-top:20px;}
.leftmen1{padding:0px 32px;margin-left:26px;}
.leftmen2{margin-left:53px;padding:10px 32px 10px 39px;}
.ten{background:url("images/ten.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0)}
.tittl{background:url("images/zag.jpg") no-repeat;color:white;}
.tittl.full{padding:2px 0;}
.titmen2.text-center.white.fz18.dr{margin-top:-53px;}
.fz27{font-size:27px;}
.imgcont.text-center{margin-top:50px;}
.cont1{color:#805948;font-size:14px;border:1px dashed;padding:10px;line-height:25px;}
.cont3{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color;border-image:none;border-style:dashed none;border-width:1px medium;color:#805948;font-size:14px;line-height:25px;padding:10px;}
.cont2{color:#805948;font-size:14px;line-height:25px;padding:10px;}
.d9:before, .d9:after{background:url("images/tittleToch.png") no-repeat scroll 100% center rgba(0, 0, 0, 0);content:"";overflow:hidden;position:absolute;}
.ti.text-center.kor.mg10{position:relative;}
.mgt50{margin-top:50px;}
.imgcont.text-center > img{border:5px solid #7b3720;}
.slider1{background:url("images/plaglaslider.png");padding:15px;margin:0 auto;height:448px;width:677px;}
.mg10{margin:20px 0px;}
.kor{color:#7b3720;}
.logo.fz30 > p{padding-top:8px;padding:9px 101px;color:#6e2a13;margin-bottom:-1px;}
.tel > p{color:#6e2a13;}
.pla1.sect.full{max-height:60px;}
.plafoot{background:url("images/plafoot.png") no-repeat scroll 0px 0px rgba(0, 0, 0, 0);height:203px;font-weight:bold;}
.alignleft{float:left;text-align:left;}
.alignright{text-align:right;}
.tittl.full>h1{}
.fz25{font-size:25px;}
.m20{margin:20px 0px;}
a{color:#7b3720;text-decoration:none;}
a:hover,a:focus{color:#D19B6E;text-decoration:none;}
.size-full,
.size-thumbnail,
.size-medium,
.size-full,
.size-large,
.fancybox img{border:5px solid #7b3720;}
.cboxElement > img{border:5px solid #7b3720;}
.plafoot.ti.text-center.kor.mg10.fz25 > p{font-size:22px;color:#47110e;max-width:948px;padding:71px 0;}
.headerbot.sect.full{border-bottom:3px solid #3c2416}
.wrap2{background:url("images/fon.jpg") no-repeat center center;background-size:cover}
.wrap3{background:url("images/fon.jpg") no-repeat center center;}
body{background:url("images/fon.jpg") no-repeat center center;}
.leftmen1 > li{list-style-image:url("images/krug.png");}
.leftmen2 > li{list-style-image:url("images/krug.png");}
section{overflow:hidden;}
.container{max-width:990px;}
.fz30{font-size:30px;}
.pt10{padding:10px 0px;}
body{font-family:Open Sans, sans-serif;}
.pb20{padding-bottom:20px;}
.p40{padding:40px 0px;}
.full{width:100%;background-attachment:relative;background-position:center center;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-repeat:no-repeat;}
.sect{overflow:hidden;}
.fz18{font-size:18px;}
.p20{padding:20px 0px;}
.mr5{margin-right:5px;}
.pt20{padding-top:20px;}
.fz20{font-size:20px;line-height:36px;}
.fzz20{font-size:20px;}
.d7{position:relative;}
.bxslider2.bx-wrapper .bx-controls-direction a{}
.slider1 .bx-wrapper .bx-controls-direction a{height:58px;margin:1px -82px;outline:0 none;position:absolute;right:46px;top:45%;width:56px;}
.bxslider li{width:auto!important;}
.imgshush{margin-right:11px;margin-top:-4px;position:absolute;z-index:999;margin-left:1px;}
.imgshush1{margin-right:11px;margin-top:-4px;position:absolute;z-index:999;margin-left:1px;right:0px;top:1px;}
.d{position:relative;}
.error{border:3px solid #fa0c17;}
.go-top{opacity:0.7;position:fixed;bottom:10px;right:10px;cursor:pointer;display:none;z-index:99999;}
.go-top:hover{opacity:1;}
#inline .form-control, #inline1 .form-control{text-align:center;font-size:18px;}
#inline{z-index:10000;position:relative;}
@media only screen and (max-width:990px) and (min-width:320px){.form-inline .form-group{display:inline-block;}
.fz30{font-size:30px;}
.form-group2{display:inline;}
.white{color:white;}
.fz30.white{margin-top:10px;}
.p10{padding:10px 0;}
.pt30{padding-top:30px;}
.p30{padding:0px 30px;}
.mar-30{margin-bottom:30px;}
.p20{padding-bottom:20px;}
.pt10{padding-top:10px;}
.mgt10{margin-top:10px;}
.spis{padding-top:3px;}
.fz18{font-size:18px;}
.pb10{padding-bottom:10px;}
.pla1{background:url("images/pal1.jpg");}
.logo{color:#7b3720;}
.art-postcontent a{color:#47110e !important;font-weight:bold !important;}
.leftmen1 > li{list-style-image:url("images/krug.png");}
.art-postfootericons.art-metadata-icons{display:none;}
.art-hmenu > li >a:hover{color:black;}
.aligncenter.size-large{border:5px solid #7b3720;}
}
@media (max-width:970px){img{max-width:100%;height:auto;}
.direct{display:block;}
.direct .tel{float:right;}
.slider .bx-wrapper img{width:100%;max-width:100%;height:auto;margin:0 auto;}
.bxslider{margin:0;padding:0;}
.bxslider li{margin:0;padding:0;}
.planshet{background:none;}
.slider .bx-wrapper .bx-controls-direction a{z-index:99;}
.art-hmenu > li{border:none;padding:0;margin:1px;}
.art-hmenu > li a{display:table;background:#DAAB84;text-align:center;width:100%;}
.art-hmenu > li a span{display:table-cell;vertical-align:middle;padding:10px;text-align:center;}
.rightmenu,
.rightmenu2{background-image:none;background:#5E3824;margin:0 0 10px;border:10px solid #DAAB84;border-radius:5px;text-align:center;height:auto;min-height:auto;}
.rightmenu h2,
.rightmenu2 h2{text-align:center;}
.rightmenu a,
.rightmenu2 a{line-height:38px;}
.titmen.text-center,
.titmen2.text-center{margin:0 auto;}
.rightmenu ul li,
.rightmenu2 ul li{list-style-type:none;list-style-image:none;}
.leftmen1,
.leftmen2{margin:0;}
.tenya,
.tenya1{display:none;}
.art-postheader{background-size:100% 100%;font-size:15px;}
.plafoot{background:none;}
.pd20{padding:0 15px;}
.maxh50{min-height:auto;}
}
@media (max-width:750px){.logo.fz30 a{font-size:15px;letter-spacing:4px;}
.slider1{width:100%;height:auto;}
.tens{display:none;}
.plafoot.ti.text-center.kor.mg10.fz25 > p{font-size:12px;padding:72px 10px;}
.plafoot{background:none;}
h2, .h2{font-size:24px;}
.art-post-body{text-align:center;}
}